/* HTML5 DECLARATIONS */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, dialog {
	display: block
}
audio[controls], canvas, video {
	display: inline-block;
*display: inline;
	zoom: 1
}
/* BASE */
html {
	height: 100%;
	font-size: 100%;
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%
} /* Force scrollbar in non-IE and Remove iOS text size adjust without disabling user zoom */
body {
	margin: 0 auto;
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
	background: #e9eff5;
} /* Improve default text rendering, handling of kerning pairs and ligatures */
/* DEFAULT FONT SETTINGS */
/* 16px base font size with 150% (24px) friendly, unitless line height and margin for vertical rhythm */
/* Font-size percentage is based on 16px browser default size */
body, button, input, select, textarea {
	font: 100%/1.5 Arial, Helvetica, sans-serif;
*font-size: 1em;
	color: #75859a
} /* IE7 and older can't resize px based text */
p, blockquote, q, pre, address, hr, code, samp, dl, ol, ul, form, table, fieldset, menu, img {
	margin: 0em 0em 0em 0em;
	padding: 0em 0em 0em
}
img {
	margin: 0em;
	padding: 0.5em 0.5em 0.5em 0.5em;
}
/* TYPOGRAPHY */
/* Composed to a scale of 12px, 14px, 16px, 18px, 21px, 24px, 36px, 48px, 60px and 72px */
h1, h2, h3, h4, h5, h6 {
Arial, Helvetica, sans-serif;
}
h1 {
	margin: 0;
	font-size: 3.75em;
	line-height: 1.2em;
	margin-bottom: 0.4em
} /* 60px / 72px */
h2 {
	margin: 0;
	font-size: 3em;
	line-height: 1em;
	margin-bottom: 0.5em
} /* 48px / 48px */
h3 {
	margin: 0;
	font-size: 2.25em;
	line-height: 1.3333333333333333333333333333333em;
	margin-bottom: 0.6667em
} /* 36px / 48px */
h4 {
	margin: 0;
	font-size: 1.5em;
	line-height: 1em;
	margin-bottom: 0.5em;
}
h5 {
	margin: 0em 0em 0em 0em;
	font-size: 1em;
	line-height: 1.3333333333333333333333333333333em;
	padding: 0.5em 0em 0em 0.5em;
}
h6 {
	margin: 0em 0em 0em 0em;
	font-size: 1.125em;
	line-height: 1.3333333333333333333333333333333em;
	padding: 0.5em 0.5em 0.5em 0.5em;
}
p, ul, blockquote, pre, td, th, label {
	margin: 0em 0em 0em 0em;
	font-size: 0.875em;
	padding: 0em 0em 0em 0.5em;
}
p {
	color: #75859a;
}
small, p.small {
	margin: 0;
	font-size: 0.875em;
	line-height: 1.7142857142857142857142857142857em;
	margin-bottom: 1.7142857142857142857142857142857em
} /* 14px / 24px */
 @-webkit-viewport {
width: device-width;
}
@-moz-viewport {
width: device-width;
}
@-ms-viewport {
width: device-width;
}
@-o-viewport {
width: device-width;
}
@viewport {
width: device-width;
}
/* main sections */

/* CODE */
pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word
} /* Allow line wrapping of 'pre' */
pre, code, kbd, samp {
	font-size: 1em;
	line-height: 1.5em;
	margin-bottom: 1.5em;
	font-family: Menlo, Consolas, 'DejaVu Sans Mono', Monaco, monospace
}
/* TABLES */
table {
	border-collapse: collapse;
	border-spacing: 0;
	margin-bottom: 1.5em
}
th {
	text-align: left
}
tr, th, td {
	padding-right: 1.5em;
	border-bottom: 0 solid #333
}
/* FORMS */
form {
	margin: 0
}
fieldset {
	border: 0;
	padding: 0
}
textarea {
	overflow: auto;
	vertical-align: top
}
legend {
*margin-left: -.75em
}
button, input, select, textarea {
	vertical-align: baseline;
*vertical-align: middle
} /* IE7 and older */
button, input {
	line-height: normal;
*overflow: visible
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
	cursor: pointer;
	-webkit-appearance: button
}
input[type="checkbox"], input[type="radio"] {
	box-sizing: border-box
}
input[type="search"] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box
}
input[type="search"]::-webkit-search-decoration {
-webkit-appearance: none
}
button::-moz-focus-inner, input::-moz-focus-inner {
border: 0;
padding: 0
}
/* QUOTES */
blockquote, q {
	quotes: none
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none
}
blockquote, q, cite {
	font-style: italic
}
blockquote {
	padding-left: 1.5em;
	border-left: 3px solid #ccc
}
blockquote > p {
	padding: 0
}
/* LISTS */
ul, ol {
	list-style-position: inside;
	padding: 0
}
li ul, li ol {
	margin: 0 1.5em
}
dl dd {
	margin-left: 1.5em
}
dt {
	font-family: Futura, "Century Gothic", AppleGothic, sans-serif
}
/* HYPERLINKS */
a {
	text-decoration: underline;
}
a:hover {
	text-decoration: underline;
	color: #E82819
}
a:focus {
	outline: thin dotted
}
a:hover, a:active {
	outline: none
} /* Better CSS Outline Suppression */
/* MEDIA */
figure {
	margin: 0
}
img, object, embed, video {
	max-width: 100%;
	_width: 100%;
	max-height: 100%;
} /* Fluid images */
img {
	border: 0;
	-ms-interpolation-mode: bicubic
} /* Improve IE's resizing of images */
svg:not(:root) {
	overflow: hidden
} /* Correct IE9 overflow */
/* ABBREVIATION */
abbr[title], dfn[title] {
	border-bottom: 1px dotted #333;
	cursor: help
}
/* MARKED/INSERTED/DELETED AND SELECTED TEXT */
ins, mark {
	text-decoration: none
}
mark {
	background: #c47529
}
ins {
	background: #d49855
}
del {
	text-decoration: line-through
}
::-moz-selection {
background: #c47529;
color: #fff;
text-shadow: none
} /* selected text */
::selection {
	background: #c47529;
	color: #fff;
	text-shadow: none
} /* selected text */
/* OTHERS */
strong, b, dt {
	font-weight: bold
}
dfn {
	font-style: italic
}
var, address {
	font-style: normal
}
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline
} /* Position 'sub' and 'sup' without affecting line-height */
sup {
	top: -0.5em
} /* Move superscripted text up */
sub {
	bottom: -0.25em
} /* Move subscripted text down */
span.amp {
	font-family: Adobe Caslon Pro, Baskerville, "Goudy Old Style", "Palatino", "Palatino Linotype", "Book Antiqua", Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 110%;
	line-height: 0;
	position: relative;
	vertical-align: baseline
} /* Best available ampersand */
/* ICON SETS */
@font-face {
	font-family: 'icomoon';
	src: url('../fonts/icomoon.eot');
	src: url('../fonts/icomoon.eot?#iefix') format('embedded-opentype'),  url('../fonts/icomoon.woff') format('woff'),  url('../fonts/icomoon.ttf') format('truetype'),  url('../fonts/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
 [class^="icon-"], [class*=" icon-"] {
 font-family: 'icomoon';
 speak: none;
 font-style: normal;
 font-weight: normal;
 font-variant: normal;
 text-decoration:none;
 text-transform: none;
 line-height: 100%;
 width:100%;
 font-size:1.5em;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
 -moz-osx-font-smoothing: grayscale;
}
.icon-mail:before {
	content: "\e600";
}
.icon-google-plus:before {
	content: "\e601";
}
.icon-facebook:before {
	content: "\e602";
}
.icon-home:before {
	content: "\e603";
}
.icon-pinterest:before {
	content: "\e604";
}
.icon-wordpress:before {
	content: "\e605";
}
.icon-linkedin:before {
	content: "\e606";
}
.icon-feed:before {
	content: "\e607";
}
.icon-youtube:before {
	content: "\e608";
}
.icon-paragraph-justify:before {
	content: "\e609";
}
.icon-paragraph-justify2:before {
	content: "\e60a";
}
/* ICON underline turn off */ 

/* ICON HOVERS for true colors */
a, a:hover {
	color: #036;
	text-decoration: none;
}
a {
	color: #036;
}
a, a:hover .icon-facebook {
	color: #3b5997;
}
a, a:hover .icon-google-plus {
	color: #d64937;
}
a, a:hover .icon-linkedin {
	color: #0073b2;
}
a, a:hover .icon-wordpress {
	color: #FFFFFF;
}
a, a:hover .icon-mail {
	color: #3b5997;
}
a, a:hover .icon-youtube {
	color: #d64937;
}
a, a:hover {
	color: #036;
	text-decoration: none;
}
a {
	color: #036;
}
/* MICRO CLEARFIX HACK */
.cf:before, .cf:after {
	content: "";
	display: table
} /* For modern browsers */
.cf:after {
	clear: both
}
.cf {
	zoom: 1
} /* For IE 6/7 (trigger hasLayout) */
/* SCREENREADER */
.screen-reader {
	position: absolute;
	top: -9999px;
	left: -9999px;
}
#mc_embed_signup {
	background: inherit;
	clear: left;
	font: inherit;
}
/* Add your own MailChimp form style overrides in your site stylesheet or in this style block.
	   We recommend moving this block and the preceding CSS link to the HEAD of your HTML file. */
/* DEFAULT MOBILE STYLE */
body {
	width: 92%;
	margin: 0 auto;
	padding: 0em;
	background: #E9EFF5;
} /* Center page without wrapper */
h1, h2 {
	footer: bold 2em Sans-Serif;
	margin: 0 0 1em 0;
}
h6 {
	margin: 0em 0em 0em 0em;
	background-color: #e9eff5;
	footer-style: italic;
	padding: 0.5em 0.5em 0.5em 0.5em;
	margin: 0em;
	font-style: italic;
}
.top {
	padding: 0.5em 0.5em 0em 0.5em;
}
.normal {
	padding: 0.5em 0.5em 0.5em 0.5em;
}	
.normal a:link {
	text-decoration: underline;
	color: #75859a;
	font-size: 0.875em;
}
.normal a:hover {
	text-decoration: underline;
	color: #E82819;
}
.image-right {
	text-align: right;
}
.normal {
	font-weight: normal;
}
.light {
	font-weight: lighter;
}
.thick {
	font-weight: bold;
}
.thicker {
	font-weight: 900;
}
.goog-te-gadget {
	padding: 0.5em 0em 0em 0.5em;
	color: transparent !important;
}
.goog-logo-link {
	display: none !important;
}
